.cm-cart-table-row-totals:nth-of-type(3) .cm-cart-table-cell-totals-label,
.cm-cart-table-row-totals:nth-of-type(3) .cm-cart-table-cell-totals-value {
    font-weight: bold;
}


.main-content-container {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color:white;
}

.home-body-class .content-main {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: grid;
}

.content-main {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.home-body-class .main-content-container.cat-main-content-container {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.home-body-class .content-main.cat-content-main {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.home-body-class .course-categories-heading-rule .title-sep-container .title-sep,
.home-body-class .featured-courses-heading-rule .title-sep-container .title-sep {
    border-color: rgb(234, 183, 0);
    border-width: 4px;
}

.home-body-class #main .course-categories-heading-rule h2,
.home-body-class #main .featured-courses-heading-rule h2 {
    margin: 0;
    font-size: 1em !important;
    line-height: 1.25 !important;
    color: #582c83;
    font-weight: 700 !important;
    padding: 0px;
}

.home-body-class .course-categories-heading-rule {
    order: 1;
    font-size: 36px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.home-body-class .cat-site-section {
    order: 2;
}

.home-body-class .featured-courses-heading-rule {
    order: 3;
    font-size: 36px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

.home-body-class .course-categories-sub-section,
.home-body-class .course-categories-sub-section .main-content-container {
    background-color: white;
}

.home-body-class .featured-courses-sub-section,
.home-body-class .featured-courses-sub-section .main-content-container {
   background-color: #efefef; 
}

.breadcrumb-wrapper {
    background-color: #f6f6f6;
    border-top: 1px solid #d2d3d4;
    border-bottom: 1px solid #d2d3d4;
    padding-right: 30px;
    padding-left: 30px;
}

.breadcrumb-wrapper .breadcrumb-container {
    padding: 17px 0px;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.flex-split {
    display: flex;
}

.side-course-section {
    width: calc(100% - 258px - 3rem);
    vertical-align: top;
    display: inline-block;
    order: 2;
}

.side-menu-section {
    width: 258px;
    margin-top: 5.9rem;
    margin-right: 3rem;
    display: inline-block;
    vertical-align: top;
    order: 1;
}

.side-menu-section .side-menu-container ul {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    list-style-type: none;
    padding-left: 0px;
    margin: 0px;
}

.side-menu-section .side-menu-container ul li {
    border-bottom: 1px solid #ccc;
    line-height: 1.5em;
}

.side-menu-section .side-menu-container ul li a {
    border-bottom: 1px solid transparent;
    border-right-color: transparent;
    padding: 8px 5px;
    display: block;
    color: #521c78;
    font-size: 16px !important;
    font-family: "aileron", sans-serif !important;
    font-weight: 300;
    transition: .2s ease-in-out;
}

.side-menu-section .side-menu-container ul li a:hover {
    background-color: #F5F5F5;
    padding-left: 10px;
    text-decoration: none !important;
}

.page-title {
    color: #333333;
    font-size: 34px;
    margin-top: 0px;
    margin-bottom: 0.67em;
    letter-spacing: 0px;
    font-style: normal;
    font-weight: 500;
    font-family: "aileron", sans-serif !important;
}

.mobile-cat-page-title {
    display: none;
    color: #333333;
    font-size: 34px;
    margin-top: 0px;
    margin-bottom: 0.67em;
    letter-spacing: 0px;
    font-style: normal;
    font-weight: 500;
    font-family: "aileron", sans-serif !important;
    text-align: center;
}

.side-course-section .site-section-2 {
    display: grid;
    margin: 0 0 40px 0;
}

.side-course-section .product-block-2 .product-text {
    overflow: hidden;
    display: -webkit-box;
   -webkit-line-clamp: 5;
    line-clamp: 5; 
   -webkit-box-orient: vertical;
    margin-bottom: 0px;
    text-decoration: none !important;
}

.side-course-section .product-block-2 {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #ccc;
    transition: .2s ease-in-out;
}

.side-course-section .product-block-2:hover .product-list-item h2 {
    text-decoration: underline;
    transition: .2s ease-in-out;
}

.side-course-section .product-list-item {
    padding: 0px !important;
    text-decoration: none !important;
}

.side-course-section .product-list-item .product-image {
    display: inline;
    float: left;
    margin-right: 15px;
    max-height: 216px;
    max-width: 300px;
    aspect-ratio: 16 / 9;
    width: 100%;
    overflow: hidden;
}

.side-course-section .product-list-item .product-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    max-height: 216px;
}

.side-course-section .product-list-item h2 {
    font-style: normal;
    color: #4f2582;
    font-size: 28px !important;
    font-family: "aileron", sans-serif !important;
    font-weight: 500;
    letter-spacing: 0px;
    transition: .2s ease-in-out;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.side-course-section .product-list-item h2:hover {
    text-decoration: underline;
}

.home-body-class .site-section {
    order: 4;
}

.fusion-mobile-menu-icons a {
    transition: .2s ease-in-out;
}

.fusion-mobile-menu-icons a:hover:before,
.fusion-mobile-menu-icons a[aria-expanded="true"]:before {
    color: #c48e00 !important;
}

/* category lines */
.fusion-body .fusion-builder-column-13 {
    width: 100% !important;
    margin-top: 0px;
    margin-bottom: 20px;
}

.fusion-builder-column-13>.fusion-column-wrapper {
    padding-top: 0px !important;
    padding-right: 0px !important;
    margin-right: 1.92%;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    margin-left: 1.92%;
}

.fusion-body .fusion-flex-container.fusion-builder-row-7 {
    padding-top: 0px;
    margin-top: 0px;
    padding-right: 0px;
    padding-bottom: 50px;
    margin-bottom: 0px;
    padding-left: 0px;
}

.fusion-builder-column-10>.fusion-column-wrapper {
    padding-top: 0px !important;
    padding-right: 0px !important;
    margin-right: 1.92%;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    margin-left: 1.92%;
}

.fusion-body .fusion-flex-container.fusion-builder-row-5 {
    padding-top: 0px;
    margin-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-bottom: 20px;
    padding-left: 0px;
}

.fusion-body .fusion-builder-column-10 {
    width: 100% !important;
    margin-top: 0px;
    margin-bottom: 0px;
}

.second-cat-lines .fusion-layout-column {
    margin-bottom: 0px;
    margin-top: 20px;
}

.cm-cart-no-products .buttons {
    margin-bottom: 3rem;
}

@media only screen and (max-width:1024px) {
    .fusion-body .fusion-builder-column-13 {
        width: 100% !important;
        order: 0;
    }

    .fusion-builder-column-13>.fusion-column-wrapper {
        margin-right: 1.92%;
        margin-left: 1.92%;
    }

    .fusion-title.fusion-title-4 {
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 0px !important;
        margin-left: 0px !important;
    }

    .fusion-body .fusion-builder-column-10 {
        width: 100% !important;
        order: 0;
    }

    .fusion-builder-column-10>.fusion-column-wrapper {
        margin-right: 1.92%;
        margin-left: 1.92%;
    }
}

@media only screen and (max-width:640px) {
    .fusion-body .fusion-builder-column-13 {
        width: 100% !important;
        order: 0;
    }

    .fusion-builder-column-13>.fusion-column-wrapper {
        margin-right: 1.92%;
        margin-left: 1.92%;
    }

    .fusion-title.fusion-title-4 {
        margin-top: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 20px !important;
        margin-left: 0px !important;
    }

    .fusion-body .fusion-builder-column-10 {
        width: 100% !important;
        order: 0;
    }

    .fusion-builder-column-10>.fusion-column-wrapper {
        margin-right: 1.92%;
        margin-left: 1.92%;
    }
}

/* End category lines */

@media screen and (max-width: 1000px) {
    .breadcrumb-wrapper {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .home-body-class .content-main {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width: 979px) {
    .mobile-cat-page-title {
        display: block;
    }

    .page-title {
        display: none;
    }
    
    .flex-split {
        display: grid;
    }

    .side-menu-section {
        width: 100%;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0.67em;
    }

    .side-course-section {
        width: 100%;
    }

    .fusion-copyright-notice {
        padding: 0 0 15px;
    }

    .fusion-social-links-footer,
    .fusion-copyright-notice {
        display: block !important;
        text-align: center;
    }

    .side-menu-section .side-menu-container ul {
        border-left: 1px solid #ccc;
    }

    .side-menu-section .side-menu-container ul li a {
        padding-left: 12px;
        padding-right: 12px;
    }

    .side-menu-section .side-menu-container ul li a:hover {
        padding-left: 17px;
    }
}

@media screen and (max-width: 768px) {
    .fusion-copyright-notice div div {
        width: 100% !important;
        clear: both;
        float: none;
        margin-top: 20px;
        display: inline-block;
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 649px) {
    .side-course-section .product-list-item .product-image {
        float: none;
        margin-right: 0px;
        max-width: 100%;
        margin-bottom: 1rem;
    }

    .side-course-section .product-list-item h2 {
        text-align: center;
    }
}